ÜRÜN STÜDYOSU
Ürün Görselleri1 / 3
D-Link / ÜRÜN DOSYASI
D-Link DIS‑300G‑14PSW
D-Link DIS‑300G‑14PSW DIS-300G-14PSW Switch
SKU: DIS-300G-14PSW/M
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.
D-Link DIS‑300G‑14PSW DIS-300G-14PSW Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Auto MDI/MDI-X
Evet
Auto Mdi Mdi X
Evet
Bağlantı Kumeleme
Evet
10G Desteği
Hayir
Agac Protokolu Süresi
Evet
Dhcp Ozellikleri
Ethernet Butcesi Uzerindeki Toplam Güç
240 W
Ethernet Plus Uzerindeki Güç Poe Giriş Sayısı
8
Ethernet Uzerinden Güç Desteği Poe
Evet
Ethernet Uzerinden Güç Poe Port Başına Güç
60 W
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x
İletişim Led Gostergeleri
Fiber Optik Bağlantı
LC
Yukseltilebilir Gömülü Yazilim
Evet
Guvenlik Algoritmasi Destekli
HTTPS, SNMP, SNMPv3, SSH
Sertifikalar Uygunluk Bildirimleri
Uluslar Arasi Koruma Kodu
IP30
Calistirma Nem Aralığı
5 - 95%
Dc Giriş Voltajı
48 - 58 V
Ethernet Uzerinden Güç Poe Voltaj Aralığı
54 - 58 V
Güç Tüketimi
Çalışma Isısı Aralığı
-40 - 75 °C
Depolama Sıcaklığı Aralığı Celsius
Elektromanyetik Uyumluluk
FCC 15, EN 61000‑6‑2, EN 61000‑6‑4, EN 61000‑4‑2, ‑3, ‑4, ‑5, ‑6
Uyumlu Sistem Hs Kodu
85176990
Vlan Adedi
Sfp Modulu Yuva Sayısı
Tam Iki Tarafli Baski
Evet
Nakliye Kartonu Ağırlığı
19,9 kg
Nakliye Kartonu Başına Miktar
10 adet
Nakliye Kartonu Genişliği
40,5 cm
Nakliye Kartonu Net Ağırlığı
18,6 kg
Nakliye Kartonu Uzunluğu
69,5 cm
Nakliye Kartonu Yüksekliği
27 cm
Palet Başına Karton Sayısı Deniz
28 adet
Palet Başına Karton Sayısı Hava
20 adet
Palet Başına Miktar Deniz
280 adet
Palet Başına Miktar Hava
200 adet
Palet Brüt Ağırlığı Deniz
575 kg
Palet Brüt Ağırlığı Hava
415,6 kg
Palet Genişliği
110 cm
Palet Uzunluğu
120 cm
Palet Yüksekliği Deniz
2,02 m
Palet Yüksekliği Hava
148,5 cm
Ambalaj Derinliği
242 mm
Ambalaj Genişliği
195 mm
Ambalaj Yüksekliği
138 mm
Paket Ağırlığı
1,86 kg
Brand
D-Link
Category
Ağ Anahtarları
Ürün Adi
DIS‑300G‑14PSW
Gtin Ean Upc
0790069437922, 790069437922
Kategori
Ağ Anahtarları
Marka
D-Link
Product Name
DIS‑300G‑14PSW
Product Series
Satılan Pazarlar
NL, GB, FR, PT, ES, HU, IT, SE, DE, AT, BE, DK, CH, UA, PL, IE, AU, WW, TH, NZ, FI, NO, BG, AS, SK, EE
Sisteme Eklenme Tarihi
2018-02-28
Üretim Tarihi
Ürün Kodu
DIS-300G-14PSW
Din Ray Monteleme
Evet
Duvara Monte
Evet
Kimlik Denetleme Türü
IEEE 802.1x, RADIUS
Kuyruk Zamanlama Algoritmalari
Weighted Round Robin (WRR)
Mib Desteği
RFC 1757 RMON 1,2,3,9; RFC 2674 Q MIB RFC‑1213 MIB‑II; RFC‑1493 MIB; RFC 2233 IF MIB
Multicast Desteği
Evet
Otomatik Muzakere
Evet
Sanal Lan Ozellikleri
Sistem Olay Gunlugu
Evet
Vlan Desteği
Evet
Yedekle Ve Ilet
Evet
®